Wollen Sie finanzieren? 

Close bar

Orbitvu Kompatibilitäten

Kamera-Kompatibiltätstabelle

Folgend finden Sie die Canon-Kamera-Modelle, die mit der Orbitvu Software „Orbitvu Station und Orbitvu Editor“ bereits getestet wurden.

CanonSensorgrößeEmpfohlenObjektivfassungstypAnmerkungen
EOS R 5VollformatJaRFAnmerkungen 3, 8, 10
EOS R 6VollformatJaRFAnmerkungen 3, 9, 10
EOS RVollformatJaRFAnmerkungen 3, 4
EOS RPVollformatJaRFAnmerkungen 3, 4, 6
1D X Mark IIVollformatNeinEF
5D Mark IVVollformatJaEFAnmerkung 1
5DSVollformatJaEFAnmerkung 2
5DS RVollformatJaEFAnmerkung 2
6DVollformatJaEF
6D Mark IIVollformatJaEF
7D Mark IIAPS-CJaEF / EF-S
77D / 9000D (Japan)APS-CJaEF / EF-SAnmerkung 7
80DAPS-CJaEF / EF-S
90D   APS-CJaEF / EF-SAnmerkung 5
200D / Rebel SL2 (USA) / Kiss X9 (Japan)APS-CJaEF / EF-SAnmerkung 7
250D / Rebel SL3 (USA) / Kiss X10 (Japan)APS-CJaEF/EF-SAnmerkungen 5,7
800D / Rebel T7i (USA) / Kiss X9i (Japan)APS-CJaEF / EF-SAnmerkung 7
850D / Rebel T8i / EOS Kiss X10i (Japan)APS-CJaEF / EF-SAnmerkungen 7, 9
1500D / 2000D / Rebel T7 (USA) / Kiss X90 (Japan)APS-CNeinEF / EF-SAnmerkungen 4, 7
4000D / 3000D / Rebel T100 (USA)APS-CNeinEF/EF-SAnmerkungen 4, 7

Anmerkungen

Anmerkung 1

Falls mehr als eine Canon 5D Mark IV angeschlossen wird, empfehlen wir eine Verbindung via USB 2.0.

Anmerkung 2

Empfohlen für den Fashion-Bereich.

Anmerkung 3

Erfordert CANON ADAPTER EF-EOS R für die Kompatibilität mit EF-Objektive.

Anmerkung 4

Die Kamera unterstützt in AE seit Version 2.7.5 und in OS ab Version 19.1.5.

Anmerkung 5

Die Kamera unterstützt in OS ab Version 19.2.0.

Anmerkung 6

EOS RP + RF 24-105 mm F4 L IS USM ist mit dem Motor-Zoom kompatibel, ALPHASHOT MICRO, ALPHASHOT 360 und der Multi-Kamera-Halter (3D Arm) für den ALPHASHOT XL sind kompatibel, wenn der Canon EG-E1 Kamera-Verlängerungsgriff angebracht ist.

Anmerkung 7

Die Kamera unterstützt keine Blitzaufnahmen im Serienmodus und Orbitvu-Kits.

Anmerkung 8

Die Kamera unterstützt in OvS ab Version 21.1.

Anmerkung 9

Die Kamera unterstützt in OvS ab Version 21.1.2.

Anmerkung 10

Diese Kamera wird nicht als Top-Kamera für die Alphastudio-Familie (XXL, Compact) empfohlen.

Canon Objektiv-Empfehlung

Mit der Orbitvu-Software wurden folgende Modelle getestet.

CanonKompatibilität (Sensorgröße)Kompatibilität (Befestigungstyp)Kompatibilität (Motorisierter Zoom)Anmerkungen
18-135 mm f/3.5-5.6 EF-S IS USMAPS-CEF-SJa
24-105 mm f/3.5-5.6 IS STMAPS-C / VollformatEFJa
24-70mm f/4 L EF IS USMAPS-C / VollformatEFJa
24-70mm f/4 L EF IS II USMAPS-C / VollformatEFJa
24-105 mm f/4 L EF IS USMAPS-C / VollformatEFJa
24-105 mm f/4 L EF IS II USMAPS-C / VollformatEFJa
100 mm f/2.8 L EF Macro IS USMAPS-C / VollformatEFNeinAnmerkung 1
RF 24 -105 mm F4 L IS USMAPS-C / VollformatRFJaAnmerkung 2
70-200 mm f/4.0 L EF USMAPS-C / VollformatEFJaAnmerkung 3
70-200 mm f/4.0 L EF IS II USMAPS-C / VollformatEFJaAnmerkung 4

Anmerkungen

Anmerkung 1

Empfohlen für Kleinstteile im Alphashot-Micro.

Anmerkung 2

Nur kompatibel mit EOS R-Serie-Kameras.

Anmerkung 3

Minimale Fokusentfernung 1,2 m.

Anmerkung 4

Minimale Fokusentfernung 1 m.

Empfehlung Netzteile

Wir empfehlen dringend, nur Original-Netzteile von Canon zu verwenden! Wenn Sie Drittanbieter verwenden, kann dies zu Problemen bei der Verbindungsstabilität führen.

Kompatible Betriebssysteme

Die Orbitvu Software arbeitet nur mit 64bit Betriebssystemen.

SystemOrbitvu Editor 3.9Orbitvu Station 2019Orbitvu Station 2019.2 (19.2)Orbitvu Station 2019.2 (19.2.2)Orbitvu Station 20.1Orbitvu Station 20.2Orbitvu Station 20.2.1Orbitvu Station 21.1Orbitvu Station 21.2
Windows 7JaJaJaJaNeinNeinNeinNeinNein
Windows 8.1JaJaJaJaJaJaJaJaNein
Windows 10JaJaJaJaJaJaJaJaJa
10.10 MacOS YosemiteJaNeinNeinNeinNeinNeinNeinNeinNein
10.11 MacOS El CapitanJaNeinNeinNeinNeinNeinNeinNeinNein
10.12 MacOS SierraJaJaJaJaNeinNeinNeinNeinNein
10.13 MacOS High SierraJaJaJaJaJaJaNeinNeinNein
10.14 MacOS Mojave Ja**JaJaJaJaJaJaJaJa
10.15 MacOS CatalinaNeinNeinNeinJaJaJaJaJaJa
macOS Big Sur NeinNeinNeinNeinNeinNeinJaJaJa

Anmerkungen

  • * Unterstützt die Versionen: 2.7.3, 2.7.4, 2.7.5
  • ** Unterstützt die Versionen: 3.9.3 and 3.9.4